/*
*
* Securitas Aurum
* file: layout.css
* styles for layout / main elements
*
*/

#wrapper {
	width: 996px; /* 980 + shadow left and right */
	margin: 30px auto 0;
	background: url(../img/bg-wrapper.gif);
	overflow: hidden;
	padding-bottom:20px;
}

#header {
	position: relative;
	width: 996px; /* 980 + shadow left and right */
	height: 95px; /* 87 + shadow top */
	background: url(../img/bg-header.gif);
}

#logo {
	position: absolute;
	left: 28px;
	top: 20px;
	width: 200px;
	height: 154px;
}

/* smaller logo for commerce-checkout */
#logo.logo-com {
	width: 85px;
	height: 65px;
}

/* begin cols */

#leftcol {
	float:left;
	margin-left:28px;
	margin-top:81px;
	width:200px;
}

#maincol {
	font-size: 12px;
	float: left;
	width: 720px;
	margin-left: 20px;
	padding-top: 10px;
}

/* maincol commerce-checkout */
#maincol-com {
	font-size: 12px;
	float:left;
	margin-left:44px;
	padding-top:10px;
	width:912px;
	min-height: 400px;
}

#maincol-com #content-top {
	margin:0;
	padding:0 4px 0 0;
	width:auto;
}

/* end cols */

/* content-areas in maincol */

#content-top {
	width: 720px;
	margin-bottom: 10px;
}

#content-left {
	float: left;
	width: 430px;
	margin-right: 20px;
}

#content-right {
	float: left;
	width:270px;
}
    
     
#footer {
	color: #999999;
	font-size: 11px;
	width: 988px; /* 980 + shadow left and right - padding-left */
	height: 35px;
	padding-top: 12px;
	padding-left: 8px;
	margin: 0 auto;
	background: no-repeat url(../img/bg-footer.gif);
	overflow: hidden;
}




#footer div {
	display: inline;
	float: left;
}

#footer div.addthis {
	float: right;
	margin-right: 9px;
}





